﻿* {
	font-family: Verdana,Arial,Helvetica,sans-serif;
}
html {
	margin: 0;
	padding: 0;
	background: #fef7f7;
	margin-bottom: 10px;
}
body {
	margin: 0;
	padding: 0;
	background: #fef7f7;
	text-align: center;
	margin-bottom: 10px;
}
#container {
	width: 790px;
	margin: 0 auto;
	padding: 0;
	background-color: white;
	text-align: left;
}
.subContainer {
	width: 780px;
	margin: 0 auto;
}
h1 {
	float: left;
	clear: none;
	height: 25px;
	margin: 0;
	padding: 0;
	color: #FFE4C4;
	font-family: 'Georgia';
	font-weight: normal;
	font-size: 25px;
	line-height: 34px;
	letter-spacing: 1px;
	padding-top: 17px;
}
h2, h3 {
	font-family: 'Georgia';
	padding-top: 0.6em;
	margin-bottom: 3px;
	color: #66000F;
	font-size: 13px;
	font-weight: bold;
	display: block;
}
h4, h5 {
	font-size: 12px;
	font-weight: bold;
	color: #800113;
	margin: 3px 0 0 0;
}
#nav ul {
	width: 790px;
	margin: 0 auto;
}
#header {
	text-align: left;
	margin: 0;
	height: 70px;
	background: #400;
}
#nav {
	margin: 0;
	padding: 0;
	background: #400;
	height: 30px;
	list-style: none;
}
#nav ul {
	clear: none;
	list-style: none;
	background: #400;
	margin: auto;
}
#nav li {
	float: left;
	clear: none;
	list-style: none;
	background: #400;
}
#nav li a {
	margin-right: 12px;
	color: #fff;
	display: block;
	font-size: 11px;
	text-decoration: none;
	font-weight: normal;
	padding: 10px 10px;
	background: #8e0101;
}
#nav li a:hover {
	color: #616161;
	background: #fff;
}
#nav li a.active {
	background: #fff;
	color: #616161;
}
#cola {
	margin-right: 14px;
	width: 500px;
	padding: 10px;
	font-size: 12px;
	float: left;
	clear: none;
	text-align: justify;
	color: #1b1b1b;
	line-height: 18px;
	background: white;
}
#cola a {
	color: red;
	text-decoration: none;
}
#cola a:hover {
	text-decoration: none;
	color: blue;
}
#colb {
	width: 210px;
	padding: 10px 10px;
	color: #1b1b1b;
	font-size: 12px;
	float: right;
	clear: none;
	line-height: 1.3em;
	background: #ffe2e2;
}
#colb img {
	clear: none;
	margin: 10px;
	margin-left: 0;
	padding: 3px;
	border: 1px solid #e1e1e1;
}
#colb a {
	text-decoration: none;
	color: red;
}
#colb a:hover {
	color: blue;
	text-decoration: none;
}
#colb li a {
	color: #1b1b1b;
	text-decoration: none;
}
#colb li a:hover {
	color: red;
	text-decoration: none;
	font-weight: bold;
}
#footer {
	width: 790px;
	background: #400;
	margin: 0 auto;
	padding-bottom: 10px;
	padding-top: 10px;
	text-align: center;
	clear: both;
	color: #FFE4C4;
}
#footer a {
	font-size: 12px;
	text-decoration: underline;
	color: #FFE4C4;
	margin-left: 10px;
	margin-right: 30px;
}
#footer a:hover {
	text-decoration: none;
	color: #FFE4C4;
}
.left {
	float: left;
	clear: none;
	margin: 10px 20px 10px 0;
	padding: 3px;
	border: 1px solid #e1e1e1;
}
.right {
	float: right;
	clear: none;
	padding: 3px;
	margin: 10px 0 10px 20px;
	border: 1px solid #e1e1e1;
}
.noborder {
	margin: 10px 0 10px 20px;
	padding: 0;
	border: none;
}
.noborder-right {
	float: right;
	clear: none;
	padding: 3px;
	margin: 10px 0 10px 20px;
	border: none;
}
.noborder-left {
	float: left;
	clear: none;
	padding-right: 9px;
	padding-bottom: 9px;
	padding-top: 9px;
	border: none;
}
.tablo {
	clear: none;
	padding: 0;
	border: none;
	max-width: 99%;
}
.none {
	padding: 0;
	border: none;
}
